body {  background-color: #FFFFFF ; }


label { margin-left : 0px ; font-weight : bold ; font-style : italic ; }

blockquote { font-size : .75em ; }

a:link { color : #663300 ; }
a:active { color : #663300 ; }
a:visited { color : #663300 ; }
a:hover { color : #663300 ; }

a:link.topnav { color : #58330B ; }
a:active.topnav { color : #58330B ; }
a:visited.topnav { color : #58330B ; }
a:hover.topnav { color : #FAFAC3 ; }

a:link.topnavsm { color : #FFFFFF  ; }
a:active.topnavsm { color : #FFFFFF  ; }
a:visited.topnavsm { color : #FFFFFF ; }
a:hover.topnavsm { color : #58330B ; }


.boxtext { font-size : .8em ; font-family : Helvetica, sans-serif ; }
.spaceafter { margin-bottom : 10px ; }
.topnav {  font-weight: bold; text-decoration: none; font-size : .75em ; }
.topnavsm {  font-size : .75em ; font-weight: normal; text-decoration:
none; }
.label { font-weight : normal ; }
.subhed { font-size : .85em ; font-weight : bold ; }
.byline { font-style : italic ; }
.footnote { font-family : Verdana, sans-serif ; vertical-align : super ; font-size : .6em ; }
.endnote { font-family : Verdana, sans-serif ; vertical-align : super ; font-size : .6em ; }

